Subject: Trainer Candidate - Ajit Pal Singh
From: Ajit Pal Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 08:16:05 -0400

| | Tech Support Test

Name | Ajit Pal Singh
E-mail | [email-masked]
Phone Number | (+91) 9910650824
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Expedia | Market Operations Specialist | 20-8-2020 | 52509
Previous Employer 1 | OLX | Content and Quality Analyst | 16-3-2015 | 25000
Previous Employer 2 | Four D Education Ventures Pvt. Ltd | Operations Executive | 15-6-2014 | 18000

If Selected, how much time do you need to join? | 1 week

Please briefly describe your work experience specifically in training?

I have trained in-house teams across Southeast Asia and Australia region for Expedia's processes. Most of the teams were pilot batches and training was done remotely.
Additionally, I have training experience at the client's end as well because we had to train customers to use Expedia's internal tools.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The most difficult situation was in 2018 January when our manager was forced to leave the organization and I was made the interim lead in a matter of 1 week. So, while learning and managing all the report presentations to leadership was a big learning curve in itself, the suddenly changed dynamics in my own team with my peers were also proving to be very difficult because neither they nor I expected this kind of hierarchical change.
The leadership team was in Singapore and daily reports were required before EOD, so I used to stay late after working hours for reports and used to work as individual contributor with my team because of the bulk onboarding of hotels because of the year beginning.

It took me almost 2 months to automate the reports at my end to such an extent that it will not affect my performance as an individual contributor and I took the additional responsibility as well and never missed any report presentation including the yearly appraisal reports in 2018 March.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

There are some traits that differentiate great customer service from a good one. The first would be a proactive approach to customer's problems. Forecasting a problem before its occurrence and be ready with the solution greatly reduces the time and effort of everyone.
Another factor is providing a permanent solution rather than a temporary one. A permanent solution will last longer and the customer would be able to manage the issue on their end if the solution is permanent rather than the need to approach customer service again and again.

What according to you makes you a good candidate for this position?

I have 7+ years of total work experience across different domains like Travel & Tourism, Education, Online Classifieds.  Some of the key skills I possess are project management, content management, quality assurance, coordination, effective cooperation, time management, adaptability, interpersonal skills, etc.
I am a quick learner and can learn any new trait required in this profile.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |